From af21999d9564a3fc70d97ec44d321cfc73f3ef24 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Benjam=C3=ADn=20Albi=C3=B1ana?= <benalb@gmail.com>
Date: Wed, 12 Jun 2019 19:19:55 +0200
Subject: [PATCH] New package: python-readability-lxml-0.7.1

---
 srcpkgs/python-readability-lxml/template | 24 ++++++++++++++++++++++++
 srcpkgs/python3-readability-lxml         |  1 +
 2 files changed, 25 insertions(+)
 create mode 100644 srcpkgs/python-readability-lxml/template
 create mode 120000 srcpkgs/python3-readability-lxml

diff --git a/srcpkgs/python-readability-lxml/template b/srcpkgs/python-readability-lxml/template
new file mode 100644
index 00000000000..ddf0602b730
--- /dev/null
+++ b/srcpkgs/python-readability-lxml/template
@@ -0,0 +1,24 @@
+# Template file for 'python-readability-lxml'
+pkgname=python-readability-lxml
+version=0.7.1
+revision=1
+archs=noarch
+wrksrc="readability-lxml-${version}"
+build_style=python-module
+hostmakedepends="python-setuptools python3-setuptools"
+depends="python-lxml"
+short_desc="Fast html to text parser"
+maintainer="Benjamín Albiñana <benalb@gmail.com>"
+license="Apache-2.0"
+homepage="https://github.com/buriy/python-readability"
+distfiles="${PYPI_SITE}/r/readability-lxml/readability-lxml-${version}.tar.gz"
+checksum=87cb722e53a4a5749effe37fb1236abc52a856ce71113324d06b25d96b48147b
+
+python3-readability-lxml_package() {
+	archs=noarch
+	depends="python3-lxml"
+	short_desc="${short_desc/Python2/Python3}"
+	pkg_install() {
+		vmove usr/lib/python3*
+	}
+}
diff --git a/srcpkgs/python3-readability-lxml b/srcpkgs/python3-readability-lxml
new file mode 120000
index 00000000000..c9c8014c795
--- /dev/null
+++ b/srcpkgs/python3-readability-lxml
@@ -0,0 +1 @@
+python-readability-lxml
\ No newline at end of file
